
.ucs-widget-title::after {
    content: " (logged in pages)";
    color: #686868;
    font-size: .7em;
}

.ucs-get-ajax-content-load {
     text-align: center;
}

.ucs-wp-ajax-error {

}

.ucs-wp-ajax-error-header {
    color: red;
    font-size: 1.5em;
    font-style: bold;
}

.ucs-wp-ajax-error-subheader {
    color: red;
}

.ucs-wp-ajax-error-subheader::before {
    content: "(";
}
.ucs-wp-ajax-error-subheader::after {
    content: ")";
}
.ucs-wp-ajax-error-message {
    display:block;
    padding-left: 1em;
    padding-right: 1em;
}
.ucs-wp-ajax-error-submessage {
    font-size: .8em;
    color:  #566573;
}

.ucs-wp-ajax-error:before {
    content:' ';
    display:block;
    border:2px solid #d0d0d0;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
    -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
    -moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
    margin-top: 1.5em;
}

.ucs-wp-ajax-error:after {
    content:' ';
    display:block;
    border:2px solid #d0d0d0;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
    -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
    -moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
    margin-bottom: 1.5em;
}

.coordinator-search-band {
    text-align:center;
    word-spacing: 2em;
}


.ucs-generic-error {

}

.ucs-generic-error-header {
    color: red;
    font-size: 1.5em;
    font-style: bold;
}

.ucs-generic-error-subheader {
    color: red;
}

.ucs-generic-error-subheader::before {
    content: "(";
}
.ucs-generic-error-subheader::after {
    content: ")";
}
.ucs-generic-error-message {
    display:block;
    padding-left: 1em;
    padding-right: 1em;
}
.ucs-generic-error-submessage {
    font-size: .8em;
    color:  #566573;
}

.ucs-generic-message {

}

.ucs-generic-message-header {
    color: #004080;
    font-size: 1.5em;
    font-style: bold;
}

.ucs-generic-message-subheader {
    color: #004080;
}

.ucs-generic-message-subheader::before {
    content: "(";
}
.ucs-generic-message-subheader::after {
    content: ")";
}
.ucs-generic-message-message {
    display:block;
    padding-left: 1em;
    padding-right: 1em;
}
.ucs-generic-message-submessage {
    font-size: .8em;
    color:  #566573;
}

.ucs-generic-error:before, .ucs-generic-message:before {
    content:' ';
    display:block;
    border:2px solid #d0d0d0;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
    -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
    -moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
    margin-top: 1.5em;
}

.ucs-generic-error:after, .ucs-generic-message:after {
    content:' ';
    display:block;
    border:2px solid #d0d0d0;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
    -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
    -moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
    margin-bottom: 1.5em;
}

.form-table {
    margin: 0 0 0 0;
    table-layout: auto;
    width: 100%;
}

.form-table tr {
    vertical-align: top;
}

.form-table a {
    background-color: transparent;
}

.form-table a {
    color: #007acc !important;
}

.form-table a {
    color: #007acc;
    text-decoration: none;
}

.form-table a:hover, a:focus, a:active {
    color: #686868;
}

.form-table a:focus {
    outline: thin dotted;
}

.form-table a:hover, a:active {
    outline: 0 none;
}

.form-table select {
    background: #f7f7f7 linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)) repeat scroll 0 0;
    border: 1px solid #d1d1d1;
    border-radius: 2px;
    color: #686868;
    padding: 0.625em 0.4375em;
}

.form-table input, select, textarea {
    padding: 0.625em 0.4375em;
}

.form-table textarea {

}

.pagination::before, .pagination::after {
    background-color: transparent;
}

.pagination {
    font-family: inherit;
    font-size: .8rem;
    border-top: 2px solid #6F4242;
}

div.pagination span.current {
    background-color: #6F4242;
    border: 1px solid #6F4242;
    color: #fff;
    font-weight: normal;
    margin: 2px;
    padding: 2px 5px;
}

div.pagination a {
    border: 1px solid #856363;
    color: #6F4242;
    margin: 2px;
    padding: 2px 5px;
    text-decoration: none;
}

.description {
    font-style: italic;
    font-size: .9em;
}

span.required:after {
    content: "* ";
    color:#FF4B33;
    font-weight:bold;
}

.repeat-error {
    background-color:#FFEBE8;
    border-color:#CC0000;
    -moz-border-radius-bottomleft:3px;
    -moz-border-radius-bottomright:3px;
    -moz-border-radius-topleft:3px;
    -moz-border-radius-topright:3px;
    border-style:solid;
    border-width:1px;
    margin:0 0 16px 8px;
    padding:12px;
}
